$ErrorActionPreference = 'Stop';

$packageName  = 'Caprine'
$toolsDir     = "$(Split-Path -Parent $MyInvocation.MyCommand.Definition)"
$fileLocation = Join-Path $toolsDir 'Caprine.Setup.2.36.0.exe'

$packageArgs = @{
  packageName   = $packageName
  softwareName  = 'Caprine*'
  file          = $fileLocation
  fileType      = 'exe'
  silentArgs    = "/S"
  validExitCodes= @(0)
  checksum      = '854FDCE94FB8B811945B3A2D2E01B44D93F3181F4C2B3513FC580E90AD3CC682AAB550E8A694E38B5105E8E09C24248BD10AA360EC76D385CFD55C94B65A6FB6'
  checksumType  = 'sha512'
}

Install-ChocolateyInstallPackage @packageArgs
